.body1 {
	font-family: Calibri;
	line-height: 28px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;


}
.points {
	font-family: Calibri;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
}
.headings {
	font-family: Calibri;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.subheads {
	font-family: Calibri;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.names {
	font-family: Calibri;
	font-size: 17px;
	color: #FFFFFF;

}
.footer {
	font-family: Calibri;
	font-size: 14px;
	color: #FFFFFF;
}
